summaryrefslogtreecommitdiff
path: root/debian/changelog
blob: 8ad9d3e536f86ff15edcc5726c7d2e9f02e804de (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
python-iniparse (0.4-3) UNRELEASED; urgency=medium

  * Maintain under DPMT.
  * Fix the copyright file.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Dec 2019 10:40:00 +0100

python-iniparse (0.4-2.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Stuart Prescott ]
  * Remove Python 2 module package (Closes: #937834).
  * Update Standards-Version to 4.4.1 (no changes required).
  * Update to debhelper-compat (= 12).
  * Update URLs for upstream.
  * Add autopkgtest test.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

 -- Stuart Prescott <stuart@debian.org>  Sun, 22 Dec 2019 12:44:30 +1100

python-iniparse (0.4-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Python 3 support.
  * Use pybuild.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 21 Aug 2015 21:06:04 +0200

python-iniparse (0.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:46:01 +0200

python-iniparse (0.4-2) unstable; urgency=low

  * Upload to unstable.
  * Fix typo in package description (Closes: #612076).
  * Update Standards-Version to 3.9.1.
  * Drop cdbs and use debhelper 8 and dh_python2.

 -- Ludovico Cavedon <cavedon@debian.org>  Fri, 01 Apr 2011 20:54:07 -0700

python-iniparse (0.4-1) experimental; urgency=low

  * New Upstream release (Closes: #585828).
  * Update watch file.
  * Uploading to experimental because of API change.
  * Add description of API change to NEWS file.
  * Add HTML documentation.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 13 Jun 2010 01:03:08 -0700

python-iniparse (0.3.2-1) unstable; urgency=low

  * New Upstream version.
  * Remove DM-Upload-Allowed and change maintainer email.
  * Convert to source format 3.0 (quilt).
  * Update Standards-Version to 3.8.4.
  * Build-Depend on python rather than python-all.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 18 Apr 2010 23:48:47 -0700

python-iniparse (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #506011)
  * Packaging based on Joao Eriberto Mota Filho work.

 -- Ludovico Cavedon <ludovico.cavedon@gmail.com>  Sun, 25 Oct 2009 23:38:47 -0700